@font-face {
    font-family: 'fonte-supreme';
    src: url('/fonte/Supreme-Bold.woff') format('woff'),
    url('/fonte/Supreme-Extrabold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fonte-inter';
    src: url('fonte/Inter-VariableFont_slnt\,wght.ttf')  format('truetype');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'fonte-inter', sans-serif;
}
.cabecalho{
    min-height: 10vh;
    width: 100%;
    background-color: #FF743F;
    position: relative;
}

nav{
    display: flex;
    padding: 1% 4%;
    justify-content: space-between;
    align-items: center;
}

nav img{
    width: 140px;
}

.menu-links{
    flex: 1;
    text-align: right;
}

.menu-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.menu-links ul li a{
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    
}

.menu-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #fff;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.menu-links ul li:hover::after{
    width: 100%;
}

.apresentacao-associese{
    width: 100%;
    height: 100vh;
    background-color:#FF743F;
    display: flex;
}

.heading{
    width: 60%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    margin: 20px auto;
}

.heading h1{
    font-size: 80px;
    font-weight: normal;
    color: #FF743F;
    position: relative;
    padding-top: 30px;
    padding-bottom: 50px;
    font-family: 'fonte-supreme',sans-serif;
    letter-spacing: -5px;
    margin-left: 30px;
}
.heading p{
    width: 100%;
    font-size: 20px;
    margin-bottom: 15vh;
    text-align: left;
    color: #333333;
}

.heading h1::after{
    content: "";
    position: relative;
    width: 100%;
    height: 4px;
    display: block;
    margin: 0 auto;
    background-color:#FF743F;
}

.container{
    width: 90%;
    margin: 0 auto;
    padding: 10px 20px;
    margin-bottom: 50px;
}

.about{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    
}

.about-image{
    display: flex;
    border-radius: 25px;
    justify-content: center;
}

.about-image img{
    width: 80%;
    height: auto;
    border-radius: 15px;
}

.about-content{
    flex: 1;
}

.about-content h2{
    font-size: 26px;
    margin-bottom: 15px;
    color: #141414;
}

.about-content p{
    width: 80%;
    font-size: 20px;
    margin-bottom: 15vh;
    text-align: left;
    color: #333333;
    margin: 50px auto;
    line-height: 1.5;
}

footer{
    width: 100%;
    position: relative;
    bottom: 0;
    background: #d33500;
    color: #fff;
    padding: 20px 0 30px;
    border-top-left-radius: 60px;
    font-size: 13px;
    line-height: 20px; 
}

.cont{
    width: 85%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.contato{
    flex-basis: 25%;
    padding: 10px;
}

.contato:nth-child(2), .contato:nth-child(3){
    flex-basis: 15%;
}

.logoo{
    width: 150px;
    margin-bottom: 25px;
}

.contato h3{
    width: fit-content;
    margin-bottom: 40px;
    position: relative;
}

.email-id{
    width: fit-content;
    border-bottom: 1px solid #d33500;
    margin: 20px 0;
}

ul li{
    list-style: none;
    margin-bottom: 12px;
}

ul li a{
    text-decoration: none;
    color: #fff;
}

.social-icons .fab{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    color: #000;
    background: #fff;
    cursor: pointer;
    margin-right: 15px
}
